@charset "UTF-8";

/* 5058～5122行をコピー popCon→top_modalW_wrapper.jrtour　*/
.top_modalW_wrapper.jrtour .title img{vertical-align:top;display:inline-block;margin-left:20px}
.top_modalW_wrapper.jrtour .title+p{padding-left:28px;margin-top:12px}
.top_modalW_wrapper.jrtour .box{background:#eee;padding:12px 18px}
.top_modalW_wrapper.jrtour .pointList{overflow:hidden;margin-top:20px}
.top_modalW_wrapper.jrtour .pointList dt{background:#c0f4f6;font-size:1rem;font-weight:bold;line-height:1.2;margin-bottom:16px;padding:5px 12px}
/*.top_modalW_wrapper.jrtour .pointList .pointList_dd{width:355px;float:left;border:4px solid #c0f4f6;border-top:0;font-size:1.6rem;line-height:1.3;position:relative;max-height:134px}*/
.top_modalW_wrapper.jrtour .pointList .pointList_dd{width:355px;float:left;border:4px solid #c0f4f6;border-top:0;position:relative;max-height:134px}
/*.top_modalW_wrapper.jrtour .pointList .pointList_ttl{display:inline-block;position:relative;background:#c0f4f6;font-size:50%;color:#049ba1;padding:2px 8px 4px;font-weight:bold;vertical-align: top;line-height:1.3}*/
.top_modalW_wrapper.jrtour .pointList .pointList_ttl{display:inline-block;position:relative;background:#c0f4f6;font-size:50%;color:#049ba1;padding:2px 8px 4px;font-weight:bold;line-height:1.3}
.top_modalW_wrapper.jrtour .pointList .pointList_ttl:after{content:'';display:block;position:absolute;right:-14px;top:0;border-style:solid;border-width:14px 7px;border-color:#c0f4f6 transparent transparent #c0f4f6}
.top_modalW_wrapper.jrtour .pointList .pointList_dd .pointList_ttl strong{font-size:18px}
/*.top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea{display:flex;align-items:center;padding:1% 0 6%;font-weight:bold}*/
.top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea{display:flex;align-items:center;padding:1% 0 6%;font-weight:bold;font-size:1.6rem;line-height:1.3;}
.top_modalW_wrapper.jrtour .pointList .textArea h3{font-size:0.6em;background:0;margin-right:auto}
.top_modalW_wrapper.jrtour .pointList .textArea .long{margin:0 2%}
.top_modalW_wrapper.jrtour .pointList .textArea .short{margin:0 6%}
.top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea strong{color:#f4700a}
.top_modalW_wrapper.jrtour .pointList .pointList_dd .fzS{font-weight:normal;margin-top:10px;font-size:.9em}
.top_modalW_wrapper.jrtour .note{margin-top:15px;margin-bottom:20px}
.top_modalW_wrapper.jrtour .note li{font-size:0.9rem;line-height:1.3}
.top_modalW_wrapper.jrtour .box p{line-height:1.4}
.top_modalW_wrapper.jrtour .box dt,.top_modalW_wrapper.jrtour .box dd{display:inline-block;margin-right:1em}
/*@media screen and (min-width:569px){.top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea strong.fzL{font-size:118%}*/
@media screen and (min-width:751px){.top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea strong.fzL{font-size:118%}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd .fzS{font-size:80%}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd:nth-of-type(2n){border-left:0}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd:nth-of-type(1),.top_modalW_wrapper.jrtour .pointList .pointList_dd:nth-of-type(2){border-top:4px solid #c0f4f6}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd img{height:72px;}
}
/*@media screen and (max-width:568px){.top_modalW_wrapper.jrtour .title{padding-right:30px;padding-left:1em;text-indent:-1em;font-size:1.4rem;line-height:1.2}*/
@media screen and (max-width:750px){.top_modalW_wrapper.jrtour .title{padding-right:30px;padding-left:1em;text-indent:-1em;font-size:1.4rem;line-height:1.2}
  .top_modalW_wrapper.jrtour  title img{display:block;width:auto;height:19px;margin-left:-1em;margin-top:5px}
  .top_modalW_wrapper.jrtour .title+p{padding:0;margin-top:5px;font-size:1.2rem;line-height:1.2}
  .top_modalW_wrapper.jrtour .pointList{margin-top:16px}
  .top_modalW_wrapper.jrtour .pointList dt{font-size:1.2rem;margin-bottom:8px}
  /*.top_modalW_wrapper.jrtour .pointList .pointList_dd{;border-width:2px;width:100%;font-size:1.4rem;padding-bottom:5px}*/
  .top_modalW_wrapper.jrtour .pointList .pointList_dd{;border-width:2px;width:100%;padding-bottom:5px}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd:first-of-type{border-top:2px solid #c0f4f6}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd .pointList_ttl:after{border-width:11px 6px;right:-12px}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd .pointList_ttl strong{font-size:1rem}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd .fzS{font-size:85.7%;margin-top:0}
  .top_modalW_wrapper.jrtour .box{padding:10px}
  .top_modalW_wrapper.jrtour .note li,.top_modalW_wrapper.jrtour .box p,.top_modalW_wrapper.jrtour .box dt,.top_modalW_wrapper.jrtour .box dd{font-size:0.75rem;line-height:1.4}
  .top_modalW_wrapper.jrtour .box dl{overflow:hidden}
  .top_modalW_wrapper.jrtour .box dt,.top_modalW_wrapper.jrtour .box dd{float:left}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea,.top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea:before{height:70px}
  .top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea:before{width:48% !important;-webkit-background-size:auto 77%;background-size:auto 77%;margin-top:10px}
  .top_modalW_wrapper.jrtour .pointList .textArea .long,.top_modalW_wrapper.jrtour .pointList .textArea .short{width:25%;margin:3% 0 0 2.5%}
  /*.top_modalW_wrapper.jrtour .pointList .textArea h3{margin:0 4% 0 2%;font-size:70%}*/
  .top_modalW_wrapper.jrtour .pointList .textArea h3{margin:0 4% 0 2%;font-size:60%}
  .top_modalW_wrapper.jrtour .title+p.note{padding-left:14px;margin-top:20px;font-size:1.3rem;line-height:1.6}
}

/* 4891～4902行をコピー  popCon→top_modalW_wrapper.jrtour　*/
/*.top_modalW_wrapper.jrtour .pointList .pointList_dd .textArea strong{color:#f4700a}*/
.top_modalW_wrapper.jrtour .pointList .pointList_dd div.fzS{font-weight:normal;margin-top:10px}
.top_modalW_wrapper.jrtour .note{margin-top:15px;margin-bottom:20px}
.top_modalW_wrapper.jrtour .box p{line-height:1.4}
.top_modalW_wrapper.jrtour .box dt,.top_modalW_wrapper.jrtour .box dd{display:inline-block;margin-right:1em}
.top_modalW_wrapper.jrtour .list{margin-top:20px}
.top_modalW_wrapper.jrtour .list li{padding-left:1em;text-indent:-1em;font-size:1rem;margin-top:.5em}
.top_modalW_wrapper.jrtour .title+p.note{padding-left:12px;font-weight:bold}
.top_modalW_wrapper.jrtour .list dt{padding-left:1em;font-size:1rem;font-weight:bold;margin-top:1em}
.top_modalW_wrapper.jrtour .list dt:before{content:'■'}
.top_modalW_wrapper.jrtour .list dd{padding-left:1em;font-size:1rem;margin-top:.5em}

/* ×を右寄せにする処置 */
/*.top_modalW_headerW.jrtour .top_modalW_headerBtnClose{right:0;left:unset;}*/
/*@media print, screen and (min-width: 750px) { .top_modalW_headerW.jrtour .top_modalW_headerBtnClose{right:18px;left:auto;} }*/

/* タイトルが×とかぶらないようにする。*/
.top_modalW_headerW.jrtour .top_modalW_header{padding:12px 24px;}
